GiO MainStage v2 Template
  • Note: this template requires the latest GiO software and MainStage version 2.2.2